Loading...
Searching...
No Matches
molecularSurfaceGrid.h File Reference
`#include <BALL/common.h>`
`#include <BALL/MATHS/vector3.h>`
`#include <BALL/KERNEL/system.h>`
`#include <BALL/DATATYPE/regularData3D.h>`

Go to the source code of this file.

## Namespaces

namespace | BALL

## Functions

BALL_EXPORT TRegularData3D< char > * | BALL::calculateSESGrid (const Vector3 &lower, const Vector3 &upper, float spacing, const System &system, float probe_radius)
BALL_EXPORT TRegularData3D< char > * | BALL::calculateSASGrid (const Vector3 &lower, const Vector3 &upper, float spacing, const System &system, float probe_radius)

## Variables

BALL_EXPORT const char | BALL::CCONN__INSIDE
BALL_EXPORT const char | BALL::CCONN__OUTSIDE
BALL_EXPORT const char | BALL::CCONN__INSIDE_PROBE